<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.testng.eclipse.launchconfig">
    <stringAttribute key="org.eclipse.jdt.launching.CLASSPATH_PROVIDER" value="org.eclipse.m2e.launchconfig.classpathProvider"/>
    <stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="org.testng.remote.RemoteTestNG"/>
    <stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="apittestdemo"/>
    <stringAttribute key="org.eclipse.jdt.launching.SOURCE_PATH_PROVIDER" value="org.eclipse.m2e.launchconfig.sourcepathProvider"/>
    <mapAttribute key="org.testng.eclipse.ALL_CLASS_METHODS">
        <mapEntry key="apittestdemo.APITest" value="PutAPITestMethod"/>
    </mapAttribute>
    <listAttribute key="org.testng.eclipse.CLASS_TEST_LIST">
        <listEntry value="apittestdemo.APITest"/>
    </listAttribute>
    <listAttribute key="org.testng.eclipse.METHOD_TEST_LIST">
        <listEntry value="PutAPITestMethod"/>
    </listAttribute>
    <listAttribute key="org.testng.eclipse.PACKAGE_TEST_LIST"/>
    <stringAttribute key="org.testng.eclipse.PRE_DEFINED_LISTENERS" value=""/>
    <intAttribute key="org.testng.eclipse.TYPE" value="4"/>
</launchConfiguration>
